#top .hr.hr-invisible.av-mcvcx8ar-607d5966c34b92b352d8473375cd4f70{
height:10px;
}

.avia-image-container.av-adaxir-2ef842b54766788d600e2a1d87d6879e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-adaxir-2ef842b54766788d600e2a1d87d6879e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-513uw-c97bc2deb3116fec23adb1f9f4ede59f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-513uw-c97bc2deb3116fec23adb1f9f4ede59f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpf82mi4-74af35517d16344a0002ab1551297b48 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpf82mi4-74af35517d16344a0002ab1551297b48 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpdhwccq-2e5fd0236d103ccb62c18c4907a7d914 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpdhwccq-2e5fd0236d103ccb62c18c4907a7d914 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpdi0pea-6dd000d83ce5cbb75c61ff6f2364e46a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpdi0pea-6dd000d83ce5cbb75c61ff6f2364e46a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-57bm10-c19d81b79e9c6ad6ac33aed5c3b43981 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-57bm10-c19d81b79e9c6ad6ac33aed5c3b43981 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-mcvf3hym-a6aaeb879520af08b5bdc3793b35863c{
margin-bottom:10px;
}
.hr.av-mcvf3hym-a6aaeb879520af08b5bdc3793b35863c .hr-inner{
width:100%;
}

